**To delete a channel**

The following ``delete-channel`` command deletes the channel named ``test``. ::

    aws mediapackage delete-channel \
        --id test    

This command produces no output.

For more information, see `Deleting a Channel <https://docs.aws.amazon.com/mediapackage/latest/ug/channels-delete.html>`__ in the *AWS Elemental MediaPackage User Guide*.
